Download Foglight Cartridge for Java EE 5.9.7.11 Patch for solution 190342

For details, please see included release notes as well as solution SOL190342 in our Knowledge Base.

This hotfix addresses the issues listed in Resolved issues. The minimum version required for installing this hotfix is Foglight for Java Enterprise Edition (EE) 5.9.7.1.
This hotfix may receive additional testing. If you are not severely affected by the issues that this hotfix addresses, it is recommended that you install the next full release of Foglight for Java EE that includes this hotfix.
For complete product information, refer to the Foglight for Java EE Technologies 5.9.7 product documentation.

Note: This hotfix also includes the bug fixes addressed by the following previous hotfix releases: Foglight for Java EE: ApplicationServers-Java-5_9_7_10.car

The following is a list of issues resolved in this hotfix.
STRACE-2019 - Servlet and application metrics are not collected for applications that specified an Application Edition with the Application Name during deployment on WebSphere Application Server versions 8.5.0.0 and later.

Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Contact Us
Customer Service
Licensing
Renewals
View All Contacts